MediaPortal Support

  • Sorry wenn ich dazwischenfunke.
    Habe gerade auf meiner 7020HD MediaPortal installiert und neu gestartet.
    Wo finde ich das jetzt?

  • Unter der grünen taste. Wenn nicht fehlen da plugins. Einach im ersten Post oder auf den letzten Seiten gucken

    Viele Grüße vom verrückten Hund


    Sat-Receiver: DM800HD PVR (Merlin3 OE2.0 + Rambo + Gemini 3.2)
    TV: LG 42LW4500
    StreamingClient: PopcornHour A-200

  • Korrekt wäre: Im Menü der Erweiterungen, das du aufrufen kannst über Menü -> Erweiterungen oder mit der grünen Taste, wenn GP3 installiert ist :winking_face:

    so long
    m0rphU



    :aufsmaul: Kein Support per PN! :aufsmaul:

  • Genau da habe ich geschaut, ist aber nichts.
    Das korrekte Paket habe ich auch genommen *.ipg für die 7020HD.


    Also nochmal, im Erweiterungsmenü ist nichts, ebensowenig im GP Menü (blaue Taste)

  • Dann versuch nochmal zu installieren und poste am Besten das Log hier, falls es nach einem Neustart wieder nicht auftaucht.

    so long
    m0rphU



    :aufsmaul: Kein Support per PN! :aufsmaul:

  • Das Log von der Installation. Wird dir wenn du über GP3 Dateibrowser installierst direkt angeboten.

    so long
    m0rphU



    :aufsmaul: Kein Support per PN! :aufsmaul:

  • Also, in GP3 gibt es eine Log Datei unter Var/log/messages
    Darin steht nichts von mediaportal.
    Habe mir nochmal eine 6.7.1 Veresion besorgt.
    Auch hier kein Erfolg.


    Installieren tue ich über Einstellungen/Softwareverwaltung/Lokale Erweiterung installieren

  • OK, über GP3 installiert.
    Klappt nun.


    Leider ist der Rand des Bilds abgeschnitten, sprich, man kann links nicht alles lesen.
    Wie stellt man das ein?

  • Hallo,


    ich bekomme seit dem aktuellen Update
    bei burning-seri.es beim versuchen den Stream zu starten diese Fehlermeldung:


    "Einige zwingend erforderliche Pythoon Module fehlen!"


    Installiert sind aber alle notwendigen:


    unknown python-six_1.7.3-r1_mips32el.ipk
    unknown python-js2py_0.39_git0_144b1701fa-r1.1_m ips32el.ipk
    unknown python-requests_2.11.1_git0_58d855e193-r 1.1_mips32el.ipk


    Welche fehlen mir jetzt noch für das neue Update?


    Danke und Gruß!

    Es ist besser zu schweigen und als Idiot verdächtigt zu werden, als zu reden und dadurch alle Zweifel zu beseitigen!

    Edited once, last by kuba2 ().

  • Bei mir hat zwar das Update auf 7.6.7 funktioniert, trotzdem kam zwischendurch eine Meldung mit unsatidfied python future feature.


    Wo finde ich denn, was ihm fehlt, bzw. was er gerne hätte?
    Wie schon gesagt, das Update ist aber durchgelaufen.

  • Wenn Mediaportal per Telnet installierst sollen die fehlenden Abhängigkeiten doch angezeigt werden.

  • Ich habe "nur" das Update (7.6.6. -> 7.6.7.) über das Plugin selbst installiert.
    Hier öffnet sich links ein Fenster und hier konnte ich temporär diesen o.g. Text lesen.


  • Über welchen Hoster versuchst du denn zu streamen?
    Vivo geht nicht mehr und produziert genau diese Fehlermeldung.

    Viele Grüße vom verrückten Hund


    Sat-Receiver: DM800HD PVR (Merlin3 OE2.0 + Rambo + Gemini 3.2)
    TV: LG 42LW4500
    StreamingClient: PopcornHour A-200

    Edited once, last by crazydogs ().